/*
Theme Name:     Snapping Tours Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Snapping Tours theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       snappingtours
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/


.header-style-2.header-align-left .header-logo {
    float: none;
    text-align: center;
    top: -50px;
}

.mk-header {
    width: 100%;
    position: relative;
    background-image: url('/wp-content/uploads/2016/09/snappingtours-header.jpg');
    background-repeat: no-repeat;
    background-size: cover !important;
        background-position: bottom center;
}

.mk-header-bg {
    background-color: transparent !important;
}
.header-style-2 .mk-header-nav-container {
    border-top: 0px solid #ededed !important;
}
.fit-logo-img a {
       height: 250px;
}
.header-style-2.menu-hover-3 .main-navigation-ul>li.menu-item>a.menu-item-link {
    line-height: 19px;
}
.menu-hover-style-3 .main-navigation-ul>li.menu-item>a{
	     background-color: #ec1f28;
    margin: 0 8px;
        border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.header-style-2 .menu-hover-style-3 .main-navigation-ul>li.menu-item {
    line-height: 39px;
}
.menu-hover-style-3 .main-navigation-ul > li.menu-item > a.menu-item-link:hover{
	    border: 2px solid transparent !important;
}
#mk-page-introduce {
    padding: 15px 0;
    display: none;
}
.mk-header {
    border-bottom: 0px solid #ededed !important;
    background-color: transparent !important;
}
.mk-header-inner, .a-sticky .mk-header-inner, .header-style-2.a-sticky .mk-classic-nav-bg {
    border-bottom: 0px solid #ededed !important;
}
*/
#mk-page-introduce {
       display: none;
}
.mk-classic-nav-bg {
    background-color: transparent;
}
.mk-header-bg {
    background-color: transparent !important;
}

.header_social{
    float: right;
    position: absolute;
    bottom: 35%;
right: 5%;
    z-index: 1111;
}
.header_social li{
	    margin-left: 0;
    display: block;
        margin-left: 0;
    height: 100px;
    margin-bottom: 0px;
}
.gallery_image{
    float: left;
    position: absolute;
    top: 50%;
height: 200px !important;
       left: 7%;
    z-index: 1;
}
.gallery_image img{
	    width: 200px;

}
.header_social li img{
    background-color: #ec1f28;
    padding: 10px;
    border-radius: 5px;
    width: 64px;
}
.header_social li img:hover{
    background-color: #6dbe4b !important;
}

.header_social ul{
 margin-left: 0;
}

.menu-hover-style-3 .main-navigation-ul>li.menu-item>a:hover{
	     background-color: #6dbe4b;
}
.home_first_taxt h3{
    font-size: 32px !important;
    color: #125a71 !important;
        margin-bottom: 20px;
    font-weight: bold !important;
}
.home_first_taxt p{
    font-size: 16px;
    color: #404041;
    line-height: 22px;
}
.home_first_image{

}
.home_first_taxt h4{
    color: #6dbe4b !important;
    font-size: 25px !important;
        margin-bottom: 20px;
    font-weight: bold !important;
}
.first_section{

}
.second_section{
padding: 100px 0;
z-index: -111111;
margin-top: -65px;
}
.image_with_text{
    margin-top: 15px;
}
#second_id .second_row_2{
width: 650px;
margin: 50px auto 0 auto !important

}
#second_id .second_row_1{
width: 960px;
margin: 0 auto !important
}
.image_with_text p{
text-align: center;
}
.image_with_text h5{
    color: #ffffff !important;
    text-transform: none !important;
    text-align: center !important;
    font-weight: 200 !important;
    font-size: 25px !important;
}
.image_with_text h5 a{
    color: #ffffff !important;
   }
.image_with_text h3{
text-align: center;
}
.image_with_text img{
width: 90px;
}

#text-2 .textwidget h3{
    color: #6dbe4b !important;
    font-weight: bold !important;
    text-align: right;
        margin-bottom: 25px;
    font-size: 32px !important;
}
#text-2 .textwidget p:nth-child(2){
	color: #ffffff;
    font-size: 21px;
    font-weight: 600;
    text-align: right;
    margin-bottom: 0;
}
#text-2 .textwidget p:nth-child(3){
    color: #ffffff;
    font-size: 19px;
    font-weight: 100;
    text-align: right;
    margin-bottom: 0;
}
#text-2 .textwidget p:nth-child(3) a{
color:#fff !important;
}
.map_section{
    background-image: url('http://mahimahiweb.com.au/projects/snappingtours/wp-content/uploads/2016/09/map.jpg');
    background-size: cover;
        background-repeat: no-repeat;
    padding-bottom: 415px;
}

.trip_image{
	    text-align: right !important;
    margin-top: -100px;
}
.tank_image img{
    width: 350px;
  margin-top: -435px;
    margin-bottom: -170px;

}
.trip_image img{
margin-bottom: -110px;
}
.map_iframe{
z-index: -1111;
}

.post_slider{

}
.tours_li li{
       font-size: 28px;
    color: #ffffff;
       line-height: 40px;
    font-weight: 100;
}
.tours_li_section{
    z-index: -1111111; 
}
.tours_map{
    margin-bottom: -95px !important;
}
.tours_map_section{
    background-image: url('http://mahimahiweb.com.au/projects/snappingtours/wp-content/uploads/2016/09/tours_map.jpg');
    background-size: cover;
    background-position: 0% 60%;
        background-repeat: no-repeat;
padding-top: 400px;
}
.recent-post-slider.design-4 .post-list-content .wp-medium-7 {
    padding: 10px 15px 10px 55px;
    width: 95%;
}
.recent-post-slider .wp-post-date{
    display: none;
}
.recent-post-slider.design-4 .recentpost-categories{
  display: none;
}
.recent-post-slider.design-4 .slick-dots{
display: none !important;
}
.recent-post-slider .wp-post-content a.readmorebtn {
    padding: 0px 10px;
    border: 0px solid #e7e7e7;
    text-decoration: none;
    margin: 17px 0;
    font-size: 25px;
    color: #6dbe4b;
    font-weight: 600;
}
.wp-sub-content {
    padding-bottom: 35px;
    font-size: 17px;
    white-space: pre-line;
    color: #404041;
    line-height: 23px;
    padding-top: 35px;
}

.recent-post-slider.design-4 .post-list-content .wp-post-title a {
    color: #125a71;
    text-decoration: none;
    font-size: 35px;
    font-weight: bold;
}
.recent-post-slider.design-4 .post-image-bg{
display:none;
}
.recent-post-slider button.slick-prev, .recent-post-slider button.slick-prev:hover, .recent-post-slider button.slick-prev:focus {
    background: url(http://mahimahiweb.com.au/projects/snappingtours/wp-content/uploads/2016/09/left-1.png) 0 0 no-repeat !important;
    background-size: 30px 51px !important;
    outline: none !important;
}
.recent-post-slider button.slick-next, .recent-post-slider button.slick-next:hover, .recent-post-slider button.slick-next:focus {
    background: url(http://mahimahiweb.com.au/projects/snappingtours/wp-content/uploads/2016/09/right.png) 0 0 no-repeat !important;
    background-size: 30px 51px !important;
    outline: none !important;
}

@media screen and (min-width: 1200px) {
.slider_left{
width:60%;
}
.image_right{
width:40%;
}
}




.tours_red_image{
    text-align: center;
    width: 200px;
    float: right;
}
.tours_red_image img{
       margin-top: -35px;
}




@media only screen 
  and (min-width: 320px) 
  and (max-width: 767px)
  {
#mk-header-1 .header-logo img {
    max-width: 200px !important;
}
.header-logo img{
 top: 55%;
}
.fit-logo-img a {
       height: 185px !important;
}
.mk-nav-responsive-link{
top: 60px;
z-index: 2147483647;
}
.gallery_image {
    float: left;
    height: 300px;
    left: 7%;
    position: absolute;
    top: 4px;
    z-index: 1;
}
.header_social {
    bottom: 48%;
    float: right;
    position: absolute;
    right: 5%;
    z-index: 11111;
}
#mk-header-1 .add-header-height {
    height: 550px !important;
    line-height: 150px !important;
}
.recent-post-slider h2.wp-post-title {
    line-height: 40px;
    margin: 5px 0 !important;
}
.tours_image img {
    margin-bottom: 50px;
}
.tours_last_image img {
    position: relative;
    width: 360px;
}
.tours_last_image {
    margin-bottom: -65px !important;
}
#theme-page {
    z-index: 11;
}

#second_id .second_row_2 {
    margin: 0px auto 0 !important;
    width: 100%;
}
#second_id .second_row_1 {
    margin: 0 auto !important;
    width: 100%;
}
.image_with_text h5{
 margin-bottom: 35px;
}
.trip_image {
    margin-top: -100px;
    text-align: center !important;
}
.map_section{
padding-bottom: 0;
}
.tank_image{
text-align: center !important;
}
.tank_image img {
    margin-bottom: -65px;
    margin-top: 50px;
    position: relative;
    width: 252px;
}
.mk-css-icon-close div, .mk-css-icon-menu div {
    background-color: #ec1f28 !important;
}
#mk-footer .footer-wrapper {
    padding: 50px 0 30px;
}
.tours_last_image {
    margin-bottom: 0 !important;
}
.tours_red_image {
      width:50% !important;
   }	
.slick-next, .slick-prev{
position:absolute !important;
}
#theme-page .recent-post-slider.design-4 .slick-next {
    right: -10px !important;
}
.tours_li_left {
    float: none !important;
        width: 100% !important;
}
.tours_li_right {
    float: none !important;
        width: 100% !important;
}
.main_row1 {
    display: block !important;
    }
.wpcf7-submit {
    bottom: 0 !important;
   }
#main_col1 {
    width: 100% !important;
}
#main_col2 {
    width: 100% !important;
}
.book_last_text p {
       padding: 0 20px;
 }
#theme-page select, .woocommerce select {
        min-width: 230px;
      }
.get_iframe_map .mk-video-container {
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
    position: relative;
}
.get_iframe_map .mk-video-container iframe {
    height: 100%;
}

.mk-opened-nav {
    overflow: scroll !important;
}
.book_right_text h3{
    text-align: left !important;
    margin-top: 25px;
}
.book_right_text p{
  text-align: left !important;
}
.book_last_text p{
padding: 0 15px !important;
}
}







@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px)
  {
.fit-logo-img a {
    height: 330px;
}
#mk-header-1 .header-logo img {
    max-width: 100% !important;
}
.mk-nav-responsive-link{
top: 20%;
}
.header_social{
bottom: 35%;
}
.mk-nav-responsive-link {
    top: 20%;
    z-index: 2147483647;
}
#theme-page {
    z-index: 11;
}
.home_first_taxt{
   margin-bottom: 100px !important;
}
#second_id .second_row_1 {
    margin: 0 auto !important;
    width: 100%;
}
#second_id .second_row_2 {
    margin: 50px auto !important;
    width: 80%;
}
#mk-footer .footer-wrapper {
    padding: 50px 0 30px;
}
.tank_image img {
    position: absolute;
    width: 300px;
}
.post_slider {
    padding-bottom: 145px;
   padding-top: 45px;
}
.tours_image img {
    margin-top: 0;
}
.gallery_image{
top: 49%;
}
.mk-css-icon-close div, .mk-css-icon-menu div {
    background-color: #ec1f28 !important;
}
}

@media only screen 
  and (min-width: 1025px) 
  and (max-width: 1140px)
  {
.mk-css-icon-close div, .mk-css-icon-menu div {
    background-color: #ec1f28 !important;
}
.mk-nav-responsive-link {
    top: 25%;
    z-index: 2147483647;
}
#theme-page {
    z-index: 11;
}
.mk-nav-responsive-link{
top: 20%;
}
.gallery_image{
top: 49%;
}
.header_social{
bottom: 35%;
}
}

.main-navigation-ul li.no-mega-menu ul.sub-menu{
    left: 8px !important;
}
.main-navigation-ul > li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link {
    width: 137px !important;
}
.main-navigation-ul>li.no-mega-menu ul.sub-menu li.menu-item:hover{
background-color:#6dbe4b;
}

.about_text p {
    font-size: 16px;
    color: #404041;
    font-weight: 600;
    margin-bottom: 10px;
}


.tour_text1 p{
    font-size: 16px;
    color: #404041;
    font-weight: 600;
    margin-bottom: 10px;
}

.tour_list p{
    font-size: 18px;
    color: #404041;
    font-weight: 600;
    margin-bottom: 10px;
}
.tour_list ul{
font-size: 16px;
    color: #404041;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 10px;
}
.tour_list li{
    margin-bottom: 10px;
}
.tour_text2 strong{
    font-size: 20px;
        margin-bottom: 10px;
}
.tour_text2 p{
    font-size: 18px;
      font-weight: 600;
 color: #404041;
    margin-bottom: 5px;
}
.tour_text3 p{
    font-size: 18px;
    color: #404041;
    font-weight: 600;
    margin-bottom: 5px;
}
.tour_text3 strong{
    font-size: 20px;
       margin-bottom: 10px;
}


.tour_text4 p{
    font-size: 18px;
    color: #404041;
    font-weight: 600;
    margin-bottom: 5px;
}
.tour_text4 strong{
    font-size: 20px;
       margin-bottom: 10px;
}

.tour_text4{

}

.tour_text2 ul{
font-size: 16px;
    color: #404041;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 10px;
}
.tour_text2 li{
    margin-bottom: 10px;
}

.tour_text3 ul{
font-size: 16px;
    color: #404041;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 10px;
}
.tour_text3 li{
    margin-bottom: 10px;
}
.tour_text4 ul{
font-size: 16px;
    color: #404041;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 10px;
}
.tour_text4 li{
    margin-bottom: 10px;
}

.slider_left .slick-slider{
    background: #ffffff !important;
}

.map_section_tank{   
    z-index: 1;
}
.wpb_gmaps_widget .wpb_wrapper {
    background-color: transparent;
    padding: 0;
}
.map_iframe .wpb_content_element{
margin-bottom:0;
}
.tank_image p{
margin-bottom: 0px;
line-height:0;
}
.coantct_people_image img{
    margin-top: -18px;
}
.conatct_second_row{

}
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea {
       width: 100%;
    padding: 15px 12px;
font-size:17px;
    color: #231f20;
}

.wpcf7-form .wpcf7-email, .wpcf7-form .wpcf7-textarea {
       width: 100%;
    padding: 15px 12px;
    color: #231f20;
}
.wpcf7-form .wpcf7-tel, .wpcf7-form .wpcf7-textarea {
       width: 100%;
    padding: 15px 12px;
    color: #231f20;
}
.wpcf7-form .wpcf7-textarea {
    width: 100%;
    font-family: "Open Sans";
}
input::-webkit-input-placeholder { color: #231f20; }

/* Firefox 4-18 */
input:-moz-placeholder { color: #231f20; }

/* Firefox 19+ */
input::-moz-placeholder { color: #231f20; }

/* IE10+ */
input:-ms-input-placeholder { color: #231f20; }




textarea::-webkit-input-placeholder { color: #231f20; }

/* Firefox 4-18 */
textarea:-moz-placeholder { color: #231f20; }

/* Firefox 19+ */
textarea::-moz-placeholder { color: #231f20; }

/* IE10+ */
textarea:-ms-input-placeholder { color: #231f20; }


.wpcf7-submit{
    color: #ffffff;
       font-weight: 700;
    font-size: 17px;
       border: none;
padding: 15px 35px;
    background-color: #ec1f28;
    border-radius: 2px;
    transition: none !important;
}
.wpcf7-submit:hover{
 background-color: #ec1f28;
    color: #ffffff;
}
.get_heading h3{
font-weight: bold !important;
    font-size: 30px !important;
    margin-bottom: 15px;
}
.get_text p{
    margin-bottom: 25px;
}
.get_left h3{
font-weight: bold !important;
    color: #6dbe4b !important;
    margin-bottom: 20px;
    margin-top: 20px;
}
.get_left P{
margin-bottom:10px;
    padding-right: 50px;
}
.get_last_section {
    padding-bottom: 30px;
}
.get_mapp p{
margin-bottom:-2px;
}

.get_iframe_map p{
margin-bottom:0;
}
.current_page_item .menu-item-link{
    background-color: #6dbe4b !important;
border: 2px solid #6dbe4b !important;
}
#theme-page select, .woocommerce select{
    background-image: url(http://mahimahiweb.com.au/projects/snappingtours/wp-content/uploads/2016/09/down_arrow.png);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: 95%;
}























